﻿.modalBackground 
{
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.modalBody1200px
{
    width: 1200px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;
    
}

.modalBody900px
{
    width: 900px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;
    
}

.modalBody850px
{
    width: 850px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;
    
}

.modalBody800px
{
    width: 800px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;
    
}

.modalBody700px
{
    width: 700px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;
    
}

.modalBody600px
{
    width: 600px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;
    
}

.modalBody500px
{
    width: 500px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;
    
}

.modalBody400px
{
    width: 400px; 
    background-color: #e2f9ee;
    line-height: 1em;
    color: black;
    text-align: left;
    padding-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    font-family: Arial Narrow;
    font-size: 10pt;    
    border-radius:8px;
    border:5px solid #d0f2d0;
    
}

.modalHeader
{
    text-align: center;
    font-weight: bold;
    font-family: Arial Narrow; 
    font-size: 12pt;
    cursor:default;
 }
 
 .modalContent
{
    text-align: center;
    font-family: Arial Narrow; 
    font-size: 10pt;
    cursor:default;
 }
 
 .modalInnerBody400px
 {
    width: 360px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
  }
 
 .modalInnerBody500px
 {
    width: 460px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
  }
  
  .modalInnerBody600px
 {
    width: 560px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
  }
  
  .modalInnerBody700px
 {
    width: 660px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
  }
  
 .modalInnerBody800px
 {
    width: 760px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
  }
  
  .modalInnerBody850px
 {
    width: 810px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
  }
  
  .modalInnerBody900px
 {
    width: 860px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
  }
  
  .modalInnerBody1200px
 {
    width: 1160px;
    background-color: #d0f2d0;
    line-height: 1em;
    color: black;
    text-align: left;
    padding: 10px;
    margin-left: 10px;
  }
 
 .modalTextBox
 {
     resize:none;
     font-family: Arial Narrow;
     font-size:10pt;
 }
 
 .modalDropdown
 {
     font-family: Arial Narrow;
     font-size:10pt; 
 }
 
 .modalLabel
 {
     font-family: Arial Narrow;
     font-size:10pt; 
 }
 
 .modalLabelWarning
 {
     font-family: Arial Narrow;
     font-size:10pt; 
     color:Red;
 }
 
 .modalCheckbox
 {
     font-family: Arial Narrow;
     font-size:10pt; 
 }
 
 .modalRadioButton
 {
     font-family: Arial Narrow;
     font-size:10pt; 
 }
 
 .modalFileUpload
 {
     font-family: Arial Narrow;
     font-size:10pt; 
 }
 
 .modalButton
 {
     font-family: Arial Narrow;
     font-size:10pt; 
     background-color:#d0f2d0;
     border-style:groove;
     width:75px;
 }
 
 .modalButtonWithoutWidth
 {
     font-family: Arial Narrow;
     font-size:10pt; 
     background-color:#d0f2d0;
     border-style:groove;
 }
 
 .modalButtonX
 {
     font-family: Arial Narrow;
     font-size:10pt; 
     background-color:#d0f2d0;
     border-style:groove;
 }
 
 .modalFileUpload
 {
     font-family: Arial Narrow;
     font-size:10pt;     
 }
 
 .modalItemBackground
 {
     width: auto;
     background-color : #e2f9ee;
     line-height: 1em;
     color : black;
     text-align: left;
     padding: 3px;
 }
 
 .modalAnimation
 {
     display  : none;
     position: absolute;
     width: 350px;
     bottom: 0px;
     padding: 0px;
     border: solid 1px #000;
     background-color: #d0f2d0;    
 }
 
 .modalBackgroundColor
 {
    background-color: #e2f9ee;
    font-family: Arial Narrow;
    font-size:10pt; 
 }
 
 .modalCalendar
 {
     z-index:99999 !important;  
 }

